glab(1)

NAME
glab-repo-search - Search for GitLab repositories and projects by name.

SYNOPSIS
glab repo search [flags]

DESCRIPTION
Searches every project visible to you for a string in the project name. Provide the query with --search, and use -F json for machine-readable output.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=20
    Number of items to list per page.

-s, --search=""
    A string contained in the project name.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab project search -s "title"
    glab repo search -s "title"
    glab project find -s "title"
    glab project lookup -s "title"

SEE ALSO
glab-repo(1)